.info > p, .warning > p, .error > p {margin: 0;}
.info, .error, .warning {padding: 3px; margin: 3px 0;}
* {font-family: "Trebuchet MS", verdana, helvetica, arial, sans-serif;}
.content {display: flex; justify-content: center; height:50vh; align-items: flex-end;}
.rounded-box {border-radius: 8px; border: 1px solid #ccc; padding:5px;}
#login-box {width: 20%; min-width: 300px;}
.danger {border-color: #ef5350; background-color: #ef9a9a; border-width: 2px; margin: 2px 0;}
.full-width {width: 100%;}
input.full-width {width: 99%;}
input {margin-bottom: 5px;}
button[type=submit] {background-color: #25408f; color: white; font-weight: bold; border: none; padding: 5px;}
.action-link-container {text-align:right;margin-bottom: 10px; font-size:.8rem; font-style:italic;}
button[type=submit] {text-transform: uppercase;}